import * as React from "react";
export interface TokensTabBuyActiveProps {
    foundationAddress: string;
    network: string;
    onBuyComplete(): void;
}
export declare class TokensTabBuyActive extends React.Component<TokensTabBuyActiveProps, any> {
    constructor(props: TokensTabBuyActiveProps);
    render(): JSX.Element;
    private setConvertedAmount;
}
